Bug 829163 - [abrt] empathy-3.4.1-2.fc17: Process /usr/libexec/empathy-call was killed by signal 6 (SIGABRT)
[abrt] empathy-3.4.1-2.fc17: Process /usr/libexec/empathy-call was killed by ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: empathy (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:8f616886d9451cd71fb74b2e55d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-06 02:13 EDT by arnav
Modified: 2013-07-31 14:48 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 14:47:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (19.64 KB, text/plain)
2012-06-06 02:13 EDT, arnav
no flags Details
File: backtrace (22.38 KB, text/plain)
2012-06-06 02:13 EDT, arnav
no flags Details
File: maps (58.47 KB, text/plain)
2012-06-06 02:14 EDT, arnav
no flags Details
File: dso_list (18.98 KB, text/plain)
2012-06-06 02:14 EDT, arnav
no flags Details
File: build_ids (8.37 KB, text/plain)
2012-06-06 02:14 EDT, arnav
no flags Details

  None (edit)
Description arnav 2012-06-06 02:13:39 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 3
cmdline:        /usr/libexec/empathy-call
executable:     /usr/libexec/empathy-call
kernel:         3.3.7-1.fc17.i686
pid:            2645
pwd:            /
time:           Mon 04 Jun 2012 09:49:34 AM IST
uid:            1000
username:       arnav
var_log_messages: Jun  4 09:49:37 fedora abrt[2701]: Saved core dump of pid 2645 (/usr/libexec/empathy-call) to /var/spool/abrt/ccpp-2012-06-04-09:49:34-2645 (99708928 bytes)
xsession_errors: 

backtrace:      Text file, 22914 bytes
build_ids:      Text file, 8569 bytes
dso_list:       Text file, 19432 bytes
event_log:      Text file, 20116 bytes
maps:           Text file, 59871 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/arnav/1

core_backtrace:
:a7d01277a5a79897325c2740f58261aaa18d2907 0x416 __kernel_vsyscall linux-gate.so.1 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x2e95f raise libc.so.6 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x302b3 abort libc.so.6 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x27697 __assert_fail_base libc.so.6 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x27747 __assert_fail libc.so.6 -
:030b5d1726ecd29df95bdeeff0b2d62043833fee 0x3add1 _XAllocID libX11.so.6 -
:030b5d1726ecd29df95bdeeff0b2d62043833fee 0x181e3 XCreatePixmap libX11.so.6 -
:c25f4a34816c8918d5cce3f8b7a851948c6db023 0x6c9ef - libcairo.so.2 -
:c25f4a34816c8918d5cce3f8b7a851948c6db023 0x4dfea - libcairo.so.2 -
:c25f4a34816c8918d5cce3f8b7a851948c6db023 0x4e0bc - libcairo.so.2 -
:c25f4a34816c8918d5cce3f8b7a851948c6db023 0x15a7a cairo_push_group_with_content libcairo.so.2 -
:e0185ee9a89ad3f701e8fa2c658e242b453d4d2b 0x55789 - libgdk-3.so.0 -
:e0185ee9a89ad3f701e8fa2c658e242b453d4d2b 0x3275e gdk_window_set_icon_list libgdk-3.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x2e586e - libgtk-3.so.0 -
:72a78e5847730928a002fd2c9719c4258a54e265 0xebcf g_cclosure_marshal_VOID__VOIDv libgobject-2.0.so.0 -
:72a78e5847730928a002fd2c9719c4258a54e265 0xd052 - libgobject-2.0.so.0 -
:72a78e5847730928a002fd2c9719c4258a54e265 0x26526 g_signal_emit_valist libgobject-2.0.so.0 -
:72a78e5847730928a002fd2c9719c4258a54e265 0x26f08 g_signal_emit libgobject-2.0.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x154c07 - libgtk-3.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x154e26 - libgtk-3.so.0 -
:72a78e5847730928a002fd2c9719c4258a54e265 0xfa5a g_cclosure_marshal_VOID__PARAM libgobject-2.0.so.0 -
:72a78e5847730928a002fd2c9719c4258a54e265 0xcda7 g_closure_invoke libgobject-2.0.so.0 -
:72a78e5847730928a002fd2c9719c4258a54e265 0x1eacd - libgobject-2.0.so.0 -
:72a78e5847730928a002fd2c9719c4258a54e265 0x26d81 g_signal_emit_valist libgobject-2.0.so.0 -
:72a78e5847730928a002fd2c9719c4258a54e265 0x26f08 g_signal_emit libgobject-2.0.so.0 -
:72a78e5847730928a002fd2c9719c4258a54e265 0x114af - libgobject-2.0.so.0 -
:72a78e5847730928a002fd2c9719c4258a54e265 0x13030 g_object_notify libgobject-2.0.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x20a077 - libgtk-3.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x1868c5 gtk_main_do_event libgtk-3.so.0 -
:e0185ee9a89ad3f701e8fa2c658e242b453d4d2b 0x1c5ed - libgdk-3.so.0 -
:e0185ee9a89ad3f701e8fa2c658e242b453d4d2b 0x45769 - libgdk-3.so.0 -
:e22e1e456283c0cdf171447a61c4f04e354f8b2a 0x46f11 g_main_context_dispatch libglib-2.0.so.0 -
:e22e1e456283c0cdf171447a61c4f04e354f8b2a 0x47390 - libglib-2.0.so.0 -
:e22e1e456283c0cdf171447a61c4f04e354f8b2a 0x47472 g_main_context_iteration libglib-2.0.so.0 -
:dcc657d139ae8e1376df57b844635277883e75b8 0x98b84 g_application_run libgio-2.0.so.0 -
:9f24149880dd45924b6a4195072c0f3aca7b36a3 0x1dbf5 main [exe] -

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-paYVXA6buj,guid=89f0364b43c030b8dcf2a1e90000001d
:XDG_RUNTIME_DIR=/run/user/arnav
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/run/user/arnav/keyring-ZxLzz3/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/766,unix/unix:/tmp/.ICE-unix/766
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:XDG_VTNR=1
:USERNAME=arnav
:GDMSESSION=gnome
:XDG_SESSION_ID=1
:GPG_AGENT_INFO=/run/user/arnav/keyring-ZxLzz3/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-paYVXA6buj,guid=89f0364b43c030b8dcf2a1e90000001d
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-arnav-hTceUG/database
:USER=arnav
:DBUS_STARTER_BUS_TYPE=session
:PWD=/home/arnav
:GDM_LANG=en_US.utf8
:SHLVL=1
:GNOME_KEYRING_CONTROL=/run/user/arnav/keyring-ZxLzz3
:LANG=en_US.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=arnav
:HOME=/home/arnav

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 15923                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       15923                15923                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	02
:1:/dev/null
:pos:	0
:flags:	02
:2:/dev/null
:pos:	0
:flags:	02
:3:socket:[65695]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	02
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[65696]
:pos:	0
:flags:	02004002
:7:/dev/dri/card0
:pos:	0
:flags:	02
:8:socket:[64664]
:pos:	0
:flags:	02004002
:9:socket:[64665]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: 9656dde1-0869-4965-90f3-bdff88409b34
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: i686
:BogoMIPS: 3324.93
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Atom(TM) CPU N570   @ 1.66GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 28
:Number of CPUs: 4
:CPU Speed: 1667
:System Memory: 2006
:System Swap: 4031
:Vendor: LENOVO
:System: 20109 Ideapad S100
:Form factor: Notebook
:Kernel: 3.3.7-1.fc17.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10172:6058:14613) pci, None, PCI/ISA, NM10 Family LPC Controller
:(4332:33142:4332:37270) pci, rtl8192ce, NETWORK, RTL8188CE 802.11b/g/n WiFi Adapter
:(32902:40977:6058:14600) pci, i915, VIDEO, N10 Family Integrated Graphics Controller
:(32902:40978:6058:14600) pci, None, VIDEO, N10 Family Integrated Graphics Controller
:(32902:10192:6058:14603) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:6058:14604) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(4332:33078:6058:14630) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(32902:10200:6058:14602) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10202:6058:14616) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:9288:6058:14612) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10177:6058:14615) pci, ahci, STORAGE, N10/ICH7 Family SATA AHCI Controller
:(32902:10185:6058:14608) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:6058:14607) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:40976:6058:14599) pci, agpgart-intel, HOST/PCI, N10 Family DMI Bridge
:(32902:10186:6058:14609) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:6058:14610) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:6058:14611) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_fedora-lv_root / ext4 4096 4096 13092026 11530506 11399456 3276800 3125735 3125735
:/dev/sda1 /boot ext4 1024 1024 508745 427033 401433 128016 127668 127668
:/dev/mapper/vg_fedora-lv_home /home ext4 4096 4096 63798936 62643467 59449816 15974400 15967618 15967618
:
Comment 1 arnav 2012-06-06 02:13:48 EDT
Created attachment 589736 [details]
File: event_log
Comment 2 arnav 2012-06-06 02:13:55 EDT
Created attachment 589737 [details]
File: backtrace
Comment 3 arnav 2012-06-06 02:14:02 EDT
Created attachment 589738 [details]
File: maps
Comment 4 arnav 2012-06-06 02:14:07 EDT
Created attachment 589739 [details]
File: dso_list
Comment 5 arnav 2012-06-06 02:14:09 EDT
Created attachment 589740 [details]
File: build_ids
Comment 6 Fedora End Of Life 2013-07-03 15:50:12 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2013-07-31 14:48:05 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.